
ChiliProject - Task # 53: Transfer domain names

Status: Open Priority: High
Author: Eric Davis Category: ChiliProject - Organization
Created: 2011-01-12 Assignee: Holger Just
Updated: 2011-02-01 Due date:
Remote issue URL:
Description: See about transferring the domain names to a separate (shared) account at 1and1. Holger mentioned he 

would call and see if it can be done without any cost.

Associated revisions
2011-05-14 01:36 am - Felix SchÃ¤fer 
Merge pull request #53 from schmidt/b/412-test-errors-in-1.9.2

Fix test errors on 1.9.2 after acts_as_journalized merge. #412

History
2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-13 03:49 pm - Eric Davis
- Priority changed from Normal to High

2011-01-14 12:27 am - Niels Lindenthal
I also registered chiliproject.de. Please let me know when I can start the transfer.

2011-01-17 10:11 am - Holger Just
Schlundtech (or more specifically their upstream registrars) only allow to PRE-ACK gTLD domains (com, net, org) after 60 days of registration. So I'm 
going to transfer these after that time (i.e. in early march). I will take good care of them until then. I don't expect any issues during the actual transfer 
because neither the IPs nor most of the actual DNS servers are going to change during that process.

I accept other domains for transfer though :) If the transfer is just between Schlundtech accounts it's going to be free.

2011-01-18 10:19 am - Eric Davis
Holger: should we push this issue back to after the launch and just move along with other launch tasks?

2011-01-21 06:29 pm - Eric Davis
- Target version deleted (Public Launch)

- Category set to ChiliProject - Organization

2011-02-01 10:49 pm - Felix Schäfer
- Status set to Open
